Bug Hunting Session
Bug 59375 - EDITING: When user choose "freeze" in window menu and then will add or delete rows/colums over lock point - lock scape is not changed
Summary: EDITING: When user choose "freeze" in window menu and then will add or delete...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.6.4.3 release
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Cell-Freeze
  Show dependency treegraph
 
Reported: 2013-01-14 20:03 UTC by jerryevo
Modified: 2017-07-18 20:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jerryevo 2013-01-14 20:03:37 UTC
Open new spreadsheet.
Put text "abc" in C5 cell
Select C5 cell
Select "freeze"
Delete column A or B or row 1,2,3,4
You can see that C5 cell is above freeze point which is not logical situation.
Properly freeze point should be moved the way that "abc" is still in the corner of freeze point 
Operating System: Mac OS X
Version: 3.6.4.3 release
Comment 1 ign_christian 2013-05-09 10:16:05 UTC
reproducible with LO 3.6.6.2 (Ubuntu 12.04.2 LTS)

Freeze function doesn't remember it's position
Comment 2 QA Administrators 2015-03-04 02:21:47 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-03-24 09:22:16 UTC
Reproduced.

Win 7 Pro 64-bit, LibO Version: 4.4.1.2
Build ID: 45e2de17089c24a1fa810c8f975a7171ba4cd432
Locale: fi_FI
Comment 4 tommy27 2016-04-16 07:28:37 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-05-22 13:26:49 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.7 or 5.3.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170522